/**SGARCIA**/
#sel_in_cantidad {
	margin-top: 7px;
}

.btn_ir_pantalla_IZQUIERDA {
	float: right !important;
}
/**FIN**/
.ribbon {
	position: absolute;
	top: 136px;
	padding-left: 51px;
	z-index: 8;
}

.wrap-caluga-list .ribbon {
	top: -28px;
}

.wrap-caluga-list .top-caluga span {
	margin-left: 29px;
}

.ribbon .theribbon {
	position: relative;
	width: 20px;
	padding: 6px 5px 21px 8px;
	margin: 30px 10px 10px -56px;
	color: #fff;
	background-color: #99c83d;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

.ribbon .theribbon:hover {
	z-index: 2;
	background-color: #99c83d;
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	width: auto;
}

.theribbon-icon {
	position: absolute;
	left: 5px;
	width: 22px;
}

.theribbon-label {
	-webkit-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	-ms-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	display: block;
	margin: 1px 5px -13px 25px;
	white-space: nowrap;
	font-size: 14px;
	color: transparent;
}

.ribbon .theribbon:hover .theribbon-label {
	-ms-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	width: 94px;
	color: white;
}

.ribbon .theribbon:before, .ribbon .theribbon:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
}

.ribbon .theribbon:after {
	left: 0px;
	top: 100%;
	border-width: 5px 3px;
	border-style: solid;
	border-color: #2d7b6b #2d7b6b transparent transparent;
}

.ribbon .theribbon:hover:after {
	-webkit-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	border-width: 7px 6px;
}

.ribbon .theribbon:before, .ribbon .theribbon:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
}

.ribbon .ribbon-background {
	position: absolute;
	top: 0;
	right: 0;
}
/**SGARCIA**/
#sel_in_cantidad {
	margin-top: 7px;
}
/**FIN**/
.btn_view {
	background-size: 26px 26px;
	opacity: 0.7;
}

.btn_view_list {
	background-image: url(../pics/categorias/btn_caluga_horizontal.svg);
}

.btn_view_matrix {
	background-image: url(../pics/categorias/btn_caluga.svg);
}

.btn_view_active {
	opacity: 1;
}

.wrap-caluga-matrix {
	position: relative;
	background-image: url(../pics/caluga/caluga_ancho_145px.svg);
	cursor: pointer;
	float: left;
	height: auto;
	width: 145px;
	margin: 5px 4px 5px 0;
	background-repeat: no-repeat;
}
/*.wrap-caluga-matrix:first-child{margin:5px 5px 5px 0 !important;}*/
.wrap-caluga-matrix:last-child {
	margin: 5px 0 5px 0;
}

.wrap-caluga-matrix>.top-caluga {
	float: left;
	height: 20px;
	margin: 5px 0 0;
	width: 100%;
}

.id-caluga {
	float: left;
	height: 20px;
	width: 45%;
}

.top-caluga span {
	color: #666666;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 12px;
	margin-left: 5px;
	text-decoration: none;
}

.status-caluga {
	float: left;
	height: 20px;
	text-align: right;
	width: 53%;
}

.status-caluga img {
	margin: 0 -2px;
	width: 20px;
	height: 15px;
}

.status-caluga:last-child {
	margin-right: -1px;
}

.wrap-caluga-matrix>.center-caluga {
	float: left;
	height: 201px;
	margin: 10px auto 0 auto;
	width: calc(100% - 10px);
	padding: 0 5px;
}

.center-titulo {
	float: left;
	height: 34px;
	width: 133px;
}

.center-titulo .marca {
	color: #666;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0 auto;
	text-align: center;
	height: 12px;
}

.center-titulo .nombre {
	color: #000;
	display: block;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 37px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	width: 133px;
}

.caluga-img {
	float: left;
	text-align: center;
	width: 100%;
	height: 60%;
}

.caluga-img img {
	height: 110px;
	margin: 3px 0;
	margin-top: 12px;
	width: 110px;
}

.caluga-txt {
	float: left;
	height: 34px;
	width: 100%;
	margin-top: 11px;
}

.caluga-txt .txt {
	color: #BD2F24;
	display: block;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}

.caluga-txt .txt-precio {
	color: #CC0000;
	display: block;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 19px;
	font-weight: bold;
	margin: 2px auto;
	text-align: center;
}

.wrap-caluga-matrix>.bot-caluga {
    float: left;
    height: 30px;
    width: 100%;
    padding-top: 0px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    display: flex;
}

.wrap-caluga-matrix>.bot-caluga>.comparador {
	float: left;
	height: 23px;
	width: 100%;
	padding-top: 1px;
	line-height: 15px;
	text-align: left;
	margin-left: 25px;
	font-size: 16px;
}

.wrap-caluga-matrix>.bot-caluga>.comparador input[type=checkbox] {
	margin: 0px;
	position: relative;
	top: 0px;
	left: 0px;
	width: 17px;
	height: 17px;
}

.wrap-caluga-matrix>.bot-caluga>.comparador a {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	color: #6F6F6E;
	vertical-align: text-top;
}

.bot-caluga input[type=checkbox] {
	margin: 0px;
	position: relative;
	top: 0px;
	left: 10px;
	margin-right: 7px;
	margin-top: -5px;
}

.bot-caluga label>span {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	color: #6F6F6E;
	position: relative;
	left: -50px;
	top: 10px;
}

.TxtPeso2 {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 9px;
    padding-top: 5px;
    padding-bottom: 5px;
	text-decoration: none;
	text-align: center;
	text-align: -webkit-center;
}

.hint {
    display: inline-table;
    background-color: #D9DBDC;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    height: 30px;
    margin-top: -4px;
    min-height: 39px;
    width: 154px;
}

.caluga-vertical2 {
	float: left;
	width: 100%;
	height: 195px;
}

.caluga-left {
	float: left;
	width: 99px;
	height: 162px !important;
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_grey_01.svg");
	background-repeat: no-repeat;
}

.caluga-left-id {
	width: 100%;
	height: 28px;
}

.caluga-left-id>p {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	padding: 10px 0 0 10px;
	width: 60px;
	text-align: left;
}

.caluga-left-img_producto {
	float: left;
	width: 100%;
	height: 119px !important;
	overflow: hidden;
	margin: 5px;
	padding-top: 15px;
	position: relative;
	z-index: 0; /*z-index:10;*/
}
/**OLD
.caluga-left-img_producto{float:left;width:86%;height:119px!important;overflow:hidden;margin:0 0 0 5px;}
**/
.caluga-left-img_producto>img {
	width: 97px;
	height: 100px;
	margin: 6px 0 0 -6px;
}

.caluga-left-contro-numerico {
	float: left;
	margin-top: 4px;
	padding-left: 7px;
	width: 74px;
	height: 36px;
}

.wrap-caluga-matrix>.caluga-center {
	float: left;
	width: calc(100% - 95px);
	height: 158px;
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_grey_02.svg");
	background-repeat: repeat-x;
}

.caluga-center-top {
	float: left;
	position: relative;
	width: calc(100% + 10px);
	z-index: 100;
	height: 28px;
}

.caluga-center-top-status {
	float: left;
	width: 75px;
	height: 23px;
	margin-top: 5px;
}

.caluga-center-top-status>span {
	font-size: 11px;
}

.caluga-center-top-status img {
	height: 16px;
	width: 16px;
	margin-left: -3px;
}

.caluga-center-top-message {
	float: left;
	width: calc(100% - 110px);
	height: 23px;
	padding-right: 5px;
	margin-top: 2px;
}

.caluga-center-top-message>p {
	text-align: right;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	width: 100%;
	margin-top: 5px;
}

.caluga-center-top-message-icon {
	float: left;
	width: 16px;
	height: 16px;
	margin-top: 5px;
}

.caluga-center-mid {
	float: left;
	width: calc(100% - 10px);
	height: 75px;
	margin-left: 10px;
	margin-top: 10px;
	max-width: 785px;
}

.caluga-center-mid>h1 {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	text-align: left;
	display: block;
	font-size: 16px;
	height: 38px;
	overflow: hidden;
}

.caluga-center-mid>h2 {
	color: #cc0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-align: right;
}

.caluga-center-mid>h4 {
	color: #3B9C00;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bolder;
}

.caluga-center-mid>h4>span {
	color: #C64229;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
	text-align: left;
}

.caluga-center-mid>p {
	color: #cc0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-align: right;
}

.caluga-center-bot {
	float: left;
	width: 100%;
	height: 36px;
	margin-top: 5px;
}

.caluga-center-bot-subTotal {
	float: left;
	width: calc(100% - 111px);
	height: 36px;
	margin-left: 0;
}

.caluga-center-bot-subTotal>h2 {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-align: right;
}

.caluga-center-bot-subTotal>.sub-total>p {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-align: right;
}

.caluga-center-bot-btn-delete {
	float: left;
	width: 101px;
	height: 36px;
}

.spinner_arrow3 {
	float: left;
	width: 20px;
	height: 20px;
	background-image: url("../pics/carro_de_compras/spinner_arrow.svg");
	background-repeat: no-repeat;
	margin-top: 6px;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 1000ms;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spin;
	-moz-animation-duration: 1000ms;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spin;
	-ms-animation-duration: 1000ms;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

.caluga-center-bot-btn-delete>img {
	float: right;
	width: 75px;
	height: 33px;
}

.caluga-center-bot-btn-delete>img:active {
	margin-top: 3px;
}

.caluga-right {
	float: left;
	width: 10px;
	height: 162px !important;
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_grey_03.svg");
	background-repeat: no-repeat;
}

.caluga-ver-ficha {
	float: left;
	width: 100%;
	height: 35px;
}

.caluga-ver-ficha>p {
	color: #2D669E;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-align: left;
}
/**/
.warning>.caluga-left {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_yellow_01.svg");
	background-repeat: no-repeat;
}

.warning>.caluga-center {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_yellow_02.svg");
	background-repeat: repeat-x;
}

.warning>.caluga-right {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_yellow_03.svg");
	background-repeat: repeat-x;
}

.warning div.caluga-center div.caluga-center-top div.caluga-center-top-message p
	{
	color: #EBB346 !important;
}
/**/
.error>.caluga-left {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_red_01.svg");
	background-repeat: no-repeat;
}

.error>.caluga-center {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_red_02.svg") !important;
	background-repeat: repeat-x;
	background-size: 20px 163px !important;
}

.error>.caluga-right {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_red_03.svg");
	background-repeat: repeat-x;
}

.error>.caluga-right {
	background-image:
		url("../pics/carro_de_compras/caluga_vertical_red_03.svg");
	background-repeat: repeat-x;
}

.error div.caluga-center div.caluga-center-top div.caluga-center-top-message p
	{
	color: #CC0000 !important;
}

@media only screen and (min-width:300px) and (max-width:640px) {
	.caluga-center-top-message>p {
		font-size: 8px !important;
		margin-top: 2px !important;
	}
}

@media only screen and (max-width:355px) {
	.wrap-caluga-matrix {
		background-image: url(../pics/caluga/caluga_ancho_145px.svg);
		cursor: pointer;
		float: left;
		background-size: 142px 236px;
		width: 137px;
		margin: 3px 0px 3px 0;
		margin-left: -2px;
		background-repeat: no-repeat;
	}
}

.wrap-caluga-list {
	position: relative;
	cursor: pointer;
	float: left;
	height: auto;
	width: calc(100% - 7px);
	margin: 5px 0px;
	border: solid 1px #a4a2a2;
}

.wrap-caluga-list:first-child {
	margin: 5px 5px 5px 0 !important;
}

.wrap-caluga-list:last-child {
	margin: 5px 0 5px 0;
}

.wrap-caluga-list>.top-caluga {
	height: 23px;
	margin: 6px 0 0 6px;
	width: 100%;
}

.wrap-caluga-list>.center-caluga {
	float: left;
	height: 90px;
	margin: 0;
	width: calc(86% - 10px);
}

.wrap-caluga-list>.center-caluga>a>.center-titulo {
	float: left;
	height: auto;
	width: 39%;
	max-width: 487px;
	min-width: 108px;
	margin-top: -2px;
	line-height: 11px;
	margin-left: -13px;
}

.wrap-caluga-list>.center-caluga>a>.center-titulo>.nombre {
	width: 100%;
	height: auto;
}

.wrap-caluga-list>.center-caluga>a>.caluga-img {
	float: left;
	text-align: center;
	width: 100px;
	height: auto;
	margin: 0;
}

.wrap-caluga-list>.center-caluga>a>.caluga-img>img {
	height: 89px;
	margin: 0;
	margin-top: -7px;
	width: auto;
}

.wrap-caluga-list>.center-caluga>a>.caluga-txt {
	float: left;
	height: 34px;
	width: 26%;
	margin-top: 8px;
	line-height: 14px;
}

.wrap-caluga-list>.bot-caluga {
	float: left;
	height: 31px;
	width: 14%;
	padding-top: 28px;
	max-width: 106px;
}

.wrap-caluga-list>.bot-caluga>.comparador {
	max-width: 126px;
	width: 100%;
	font-size: 12px;
	float: right;
	text-align: right;
	margin-right: 5px;
	margin-top: -6px;
}

.wrap-caluga-list>.bot-caluga>.comparador>a {
	margin-left: 5px;
}

.wrap-caluga-list>.bot-caluga label>span {
	left: -21px;
	top: 7px;
}

@media only screen and (min-width:670px) and (max-width:1126px) {
	.wrap-caluga-list>.bot-caluga>.comparador {
		margin-top: -32px;
	}
	.wrap-caluga-list {
		cursor: pointer;
		float: left;
		height: 115px;
		width: calc(100% - 7px);
		margin: 5px 0px;
		border: solid 1px #a4a2a2;
	}
	.wrap-caluga-list:first-child {
		margin: 5px 5px 5px 0 !important;
	}
	.wrap-caluga-list:last-child {
		margin: 5px 0 5px 0;
	}
	.wrap-caluga-list>.top-caluga {
		height: 23px;
		margin: 6px 0 0 6px;
		width: calc(100% - 10px);
	}
	.wrap-caluga-list>.top-caluga .id-caluga {
		float: left;
		height: 20px;
		width: 50%;
	}
	.wrap-caluga-list>.top-caluga .status-caluga {
		float: left;
		height: 20px;
		text-align: right;
		width: 50%;
	}
	.wrap-caluga-list>.center-caluga {
		float: left;
		height: 36px;
		margin: 0;
		width: calc(100% - 10px);
		padding: 0 5px;
	}
	.wrap-caluga-list>.center-caluga>.center-titulo {
		float: left;
		height: auto;
		width: 43%;
		max-width: 240px;
		min-width: 133px;
		margin-top: 2px;
		line-height: 13px;
	}
	.wrap-caluga-list>.center-caluga>.center-titulo>.nombre {
		width: 100%;
	}
	.wrap-caluga-list>.center-caluga>.caluga-img {
		float: left;
		text-align: center;
		width: 19%;
		height: auto;
		margin: 0 0px;
	}
	.wrap-caluga-list>.center-caluga>.caluga-img>img {
		height: 66px;
		margin: 0;
		margin-top: 0;
		width: auto;
	}
	.wrap-caluga-list>.center-caluga>.caluga-txt {
		float: left;
		height: 34px;
		width: 27%;
		margin-top: 12px;
		line-height: 14px;
	}
	.wrap-caluga-list>.bot-caluga {
		float: left;
		height: 22px;
		width: 100%;
		padding-top: 19px;
		max-width: 863px;
		font-size: 11px;
	}
	.wrap-caluga-list>.bot-caluga.bot-caluga input[type=checkbox] {
		margin: 0px;
		position: relative;
		left: 10px;
		margin-right: 7px;
	}
	.wrap-caluga-list>.bot-caluga label>span {
		left: -12px;
		top: -1px;
	}
}

@media only screen and (min-width:200px) and (max-width:670px) {
	.wrap-caluga-list>.bot-caluga>.comparador {
		margin-top: -32px;
	}
	.wrap-caluga-list {
		cursor: pointer;
		float: left;
		height: auto;
		width: calc(100% - 7px);
		margin: 5px 0px;
		border: solid 1px #a4a2a2;
		border-radius: 3px;
	}
	.wrap-caluga-list:first-child {
		margin: 5px 5px 5px 0 !important;
	}
	.wrap-caluga-list:last-child {
		margin: 5px 0 5px 0;
	}
	.wrap-caluga-list>.top-caluga {
		height: 22px;
		margin: 2px 0 -5px 6px;
		width: calc(100% - 12px);
	}
	.wrap-caluga-list>.top-caluga .id-caluga {
		float: left;
		height: 20px;
		width: 50%;
	}
	.wrap-caluga-list>.top-caluga .status-caluga {
		float: right;
		height: 20px;
		text-align: right;
		width: 50%;
	}
	.wrap-caluga-list>.center-caluga {
		float: left;
		height: auto;
		max-height: 68px;
		margin: 0;
		margin-top: 4px;
		width: 100%;
	}
	.wrap-caluga-list>.center-caluga>.center-titulo {
		float: left;
		height: auto;
		max-width: 240px;
		min-width: 125px;
		margin-top: 2px;
		line-height: 12px;
		margin-left: 1px;
	}
	.wrap-caluga-list>.center-caluga>.center-titulo>.nombre {
		width: 100%;
	}
	.wrap-caluga-list>.center-caluga>.caluga-img {
		float: left;
		text-align: center;
		width: 22%;
		height: auto;
		margin: 0;
	}
	.wrap-caluga-list>.center-caluga>.caluga-img>img {
		height: 66px;
		margin: 0;
		margin-top: 0;
		width: auto;
	}
	.wrap-caluga-list>.center-caluga>.caluga-txt {
		float: right;
		height: 34px;
		width: 35%;
		margin-top: 12px;
		line-height: 14px;
	}
	.wrap-caluga-list>.bot-caluga {
		float: left;
		height: 29px;
		width: calc(100% - 12px);
		padding-top: 0px;
		max-width: 863px;
		margin-top: 0px;
		margin-bottom: -12px;
		padding-left: 11px;
		font-size: 11px;
	}
	.wrap-caluga-list>.bot-caluga.bot-caluga input[type=checkbox] {
		margin: 0px;
		margin-right: 7px;
	}
	.wrap-caluga-list>.bot-caluga label>span {
		left: -12px;
		top: -1px;
	}
	.caluga-txt .txt-precio {
		color: #CC0000;
		display: block;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 15px;
		font-weight: bold;
		margin: 2px auto;
		text-align: center;
	}
}

@
-webkit-keyframes spin {
	from {-webkit-transform: rotate(0deg);
}

to {
	-webkit-transform: rotate(360deg);
}

}
@
keyframes spin {
	from {-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

to {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

}
@media only screen and (min-width:437px) {
	#enunciado-caluga h1 {
		color: #333333;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		text-align: left;
		display: block;
		font-size: 13px;
		height: 38px !important;
		overflow: hidden;
		margin-top: 9px !important;
		font-style: normal;
		margin-bottom: -11px;
		font-weight: bold;
	}
	#enunciado-caluga h2 {
		color: #cc0000;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 14px;
		text-align: right;
		margin-top: 0px;
		font-style: normal;
	}
	#enunciado-caluga p {
		color: #cc0000;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 19px;
		font-weight: bold;
		text-align: right;
		font-style: normal;
	}
	#sub-total-carro-yo {
		width: calc(100% - 1px);
		max-width: 795px;
	}
	#sub-total-carro-yo h2 {
		font-size: 14px;
	}
	#sub-total-carro-yo p {
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 19px;
		font-weight: bold;
		text-align: right;
		font-style: normal;
	}
	#sub-total-carro-yo .caluga-center-bot-subTotal {
		width: calc(90% - 1px) !important;
		float: right;
		margin-top: -3px;
		text-align: right;
		max-width: 211px;
	}
	.caluga-left-control-numerico {
		float: left;
	}
	.caluga-left-control-numerico input {
		margin-left: 0px;
		margin-top: 3px;
		text-align: -webkit-center;
		text-align: center;
	}
	.caluga-center-bot-btn-delete>img {
		float: right;
		width: 67px;
		height: 30px;
		margin-top: -5px;
	}
	#ajuste-btn-borrar {
		max-width: 86px;
		float: right;
	}
}

@media only screen and (min-width:270px) and (max-width:436px) {
	.wrap-caluga-list>.bot-caluga>.comparador {
		margin-top: -6px;
	}
	#enunciado-caluga h1 {
		color: #333333;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		text-align: left;
		display: block;
		font-size: 12px;
		height: 38px;
		overflow: hidden;
		margin-top: -2px !important;
		font-style: normal;
		font-weight: bold;
	}
	#enunciado-caluga h2 {
		color: #cc0000;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 12px;
		text-align: right;
		margin-top: 4px;
		font-style: normal;
	}
	#enunciado-caluga p {
		color: #cc0000;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 15px;
		font-weight: bold;
		text-align: right;
		font-style: normal;
	}
	#sub-total-carro-yo {
		width: calc(100% - 1px);
	}
	#sub-total-carro-yo h2 {
		font-size: 12px;
	}
	#sub-total-carro-yo p {
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 15px;
		font-weight: bold;
		text-align: right;
		font-style: normal;
	}
	#sub-total-carro-yo .caluga-center-bot-subTotal {
		width: calc(95% - 1px) !important;
		float: right;
		margin-top: 3px;
		text-align: right;
	}
	.caluga-left-control-numerico {
		float: left;
	}
	.caluga-left-control-numerico input {
		margin-left: 0px;
		margin-top: 3px;
		text-align: -webkit-center;
		text-align: center;
	}
	.caluga-center-bot-btn-delete>img {
		float: right;
		width: 57px;
		height: 23px;
	}
}